.careline-service {
    position: relative;
    background-image: linear-gradient(
        180deg,
        rgba(255, 255, 255, 0) 0%,
        #ffffff 100%
    );
    opacity: 1;
    box-shadow: 0 -39px 53px 39px rgb(102, 101, 101);
    -webkit-box-shadow: 0 -39px 53px 39px #fff;
    &__list {
        background: #fff;
        display: block;
        &-content {
            .title {
                height: 100%;
                position: relative;
                @include breakpoint(mobile) {
                    display: block;
                    top: -40px;
                }
                @include breakpoint(wide) {
                    display: none;
                    top: -15px;

                }
                h1 {
                    text-align: center;

                    @include breakpoint(wide) {
                        font-size: 44px;
                    }
                    @include breakpoint(mobile) {
                        font-size: 23px;
                    }
                    @-moz-document url-prefix() {
                        @include breakpoint(wide) {
                            font-size: 44px;
                        }
                        @include breakpoint(mobile) {
                            font-size: 23px;
                        }
                    }
                    font-family: "GothamRounded-Bold";
                    letter-spacing: 0px;
                    color: $bluec;
                }
                &-desc {
                    p {
                        text-align: center;
                        @include breakpoint(wide) {
                            font-size: 23px;
                        }
                        @include breakpoint(mobile) {
                            font-size: 16px;
                            margin-bottom: 0px;
                        }
                        @-moz-document url-prefix() {
                            @include breakpoint(wide) {
                                font-size: 23px;
                            }
                            @include breakpoint(mobile) {
                                font-size: 16px;
                                margin-bottom: 0px;
                            }
                        }
                        font-family: "GothamRounded-Book";
                        letter-spacing: 0px;
                        color: #535353;
                    }
                }
            }
            .section-list {
                display: flex;
                flex-wrap: wrap;
                justify-content: center;
                @include breakpoint(wide-screen) {
                    padding-left: 50px;
                    padding-right: 50px;
                    position: relative;
                    top: -45px;
                }
                @include breakpoint(wide) {
                    padding-left: 50px;
                    padding-right: 50px;
                    position: relative;
                    top: -45px;
                    margin-top: 14px;
                }
                &-item {
                    width: 100%;
                    margin-top: 50px;
                    text-align: center;
                    /* display: block; */
                    position: relative;
                    /* padding-top: 33px; */
                    @include breakpoint(wide) {
                        box-shadow: -2px 5px 10px rgba(0, 0, 0, 0.28);
                        margin: 5px;
                        border-radius: 10px;
                        padding: 10px;
                        height: auto;
                        flex: 1 1;
                    }
                    @media (max-width: 414px) {
                        height: 183px;
                        margin: -15px 5px 5px 5px;
                        flex: 1 1 !important;
                    }
                    @include breakpoint(mobile) {
                        height: 183px;
                        margin: -15px 5px 5px 5px;
                        flex: auto;
                    }
                    a {
                        &:hover {
                            text-decoration: none;
                        }
                    }
                    img {
                        @include breakpoint(mobile) {
                            width: 76px;
                            height: 76px;
                        }
                        @include breakpoint(wide) {
                            width: 96px;
                            height: 96px;
                        }
                        margin: 0 auto;
                        display: block;
                    }
                    .decs {
                        margin-top: 7px;
                        span {
                            font-family: "GothamRounded-Bold";
                            @-moz-document url-prefix() {
                                @include breakpoint(mobile) {
                                    font-size: 14px;
                                }
                                @include breakpoint(wide) {
                                    font-size: 19px;
                                }
                            }
                            @include breakpoint(mobile) {
                                font-size: 14px;
                                display: block;
                                line-height: 1;
                            }
                            @include breakpoint(wide) {
                                display: block;
                                font-size: 16px;
                                line-height: 16px;
                            }
                            color: #002c78;
                        }
                    }
                }
            }
        }
    }
    &__button{
        &-promise{
            position: relative;
            z-index: 1;
            @include breakpoint (desktop) {
                top: 1.5rem;
            }
            @include breakpoint (mobile){
                bottom: 2rem;
            }
        }
    }
}
